


/* main_visual */
#main_visual { position: relative; height:  800px; max-height: 100vh; overflow: hidden; }
#main_visual .mv_wrap { position: relative; height: 100%; }
#main_visual .mv_text { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#main_visual .mv_text .contwrap { height: 100%; }

#main_visual .mv_text .textbox { z-index: 2;  position: relative; top: 50%; transform: translateY(-50%); text-align: left; }
#main_visual .mv_text .textbox .text1 { font-family: 'NanumMyeongjo'; font-weight: 700; font-size: 60px; color: #fff; line-height: 1.22; }
#main_visual .mv_text .textbox .text1 span { color: #9ec353; font-size: inherit !important; }
#main_visual .mv_text .textbox .text2 { margin-top: 25px; font-size: 26px; color: #fff; line-height: 1.53; }
#main_visual .mv_text .textbox a { display: inline-block; margin-top: 33px; padding: 10px 73px; text-align: center; font-weight: 500; font-size: 22px; color: #fff; border: 1px solid #fff; border-radius: 100px; transition: background-color 0.3s, color 0.3s; }
#main_visual .mv_text .textbox a:hover { background-color: rgba(102, 153, 0, 0.7); color: #fff; }

#main_visual .mv_slick { z-index: 1; position: relative; height: 100%; }
#main_visual .mv_slick .slick-list, #main_visual .mv_slick .slick-track, #main_visual .mv_slick .slick-slide, #main_visual .mv_slick .slick-slide > div { height: 100%; }
#main_visual .mv_slick .con { position: relative; height: 100%; }
#main_visual .mv_slick .con .bg { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#main_visual .mv_slick .slick-current .bg { animation: mv_bg forwards linear 3s; }
@keyframes mv_bg { 
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
#main_visual .mv_slick .con1 .bg { background: url(/image/main/mv_bg1.jpg) no-repeat center/cover; }
#main_visual .mv_slick .con2 .bg { background: url(/image/main/mv_bg2.jpg) no-repeat center/cover; }
#main_visual .mv_slick .con3 .bg { background: url(/image/main/mv_bg3.jpg) no-repeat center/cover; }
#main_visual .mv_slick .con .frame { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
#main_visual .slick-dots { z-index: 10; position: absolute; left: 50%; transform: translateX(-50%); bottom: 30px; display: flex; flex-wrap: nowrap; }
#main_visual .slick-dots li { width: 10px; height: 10px; border-radius: 50%; background-color: #626262; margin: 0 6px; cursor: pointer; }
#main_visual .slick-dots li button { display: none; }
#main_visual .slick-dots li.slick-active { background-color: #fff; }
@media (max-width: 1535px) {
    #main_visual { height: calc(470px + 20vw); }
}
@media (max-width: 1279px) {
    #main_visual { height: calc(350px + 17vw); }
}
@media (max-width: 1023px) {
    #main_visual { height: calc(300px + 15vw); }
    #main_visual .slick-dots { bottom: 20px; }
    #main_visual .slick-dots li { width: 8px; height: 8px; }
}
@media (max-width: 767px) {
    #main_visual .mv_text .textbox { text-align: center; }
    #main_visual .mv_text .textbox .text1 br { display: none; }
    #main_visual .mv_text .textbox .text2 br { display: none; }
    #main_visual .mv_text .textbox a { font-weight: normal; }
}

/* #main_business */
#main_business { position: relative; overflow: hidden; padding: 90px 0; }
#main_business .textbox { text-align: center; }
#main_business .textbox .text1 { font-weight: 700; font-size: 44px; color: #3e3e3e; line-height: 1.44; letter-spacing: 0.01em; }
#main_business .textbox .text2 { margin-top: 5px; font-size: 18px; color: #7f7f7f; line-height: 1.4; }

#main_business .contents1 { margin: 33px 0; }
#main_business .contents1 ul { display: flex; flex-wrap: nowrap; justify-content: space-between; font-weight: 700; font-size: 22px; color: #669900; letter-spacing: -0.05em; line-height: 1; }
#main_business .contents1 ul * { font-weight: inherit; color: inherit; font-size: inherit; line-height: inherit; letter-spacing: inherit; }
#main_business .contents1 ul li { padding: 0 20px; text-align: center; }
#main_business .contents1 ul li .imgbox img { display: inline-block; width: 250px; }
#main_business .contents1 ul li .scr { margin-top: 22px; }

#main_business .morebtn { margin-top: 50px; text-align: center; }
#main_business .morebtn a { display: inline-block; padding: 13px 55px; font-weight: 500; font-size: 18px; color: #669900; border: 1px solid #669900; border-radius: 100px; transition: background-color 0.3s; }
#main_business .morebtn a:hover { background-color: #669900; color: #fff; }

@media (max-width: 1535px) {
    #main_business .contents1 { margin: 30px 0; }
    #main_business .contents1 ul { font-weight: 600; }
    #main_business .contents1 ul li .imgbox img { width: calc(120px + 6.5vw); }
    #main_business .contents1 ul li .scr { margin-top: 20px; }

    #main_business .morebtn a { padding: 11px 50px; }
}
@media (max-width: 1279px) {
    #main_business .contents1 { margin: 27px 0; }
    #main_business .contents1 ul { font-weight: 500; }
    #main_business .contents1 ul li .scr { margin-top: 17px; }

    #main_business .morebtn a { padding: 10px 45px; }
}
@media (max-width: 1023px) {
    #main_business .contents1 { margin: 25px 0; }
    #main_business .contents1 ul li .scr { margin-top: 15px; }

    #main_business .morebtn a { padding: 9px 35px; }
}
@media (max-width: 824px) {
    #main_business .contents1 ul { flex-wrap: wrap; margin: 0 auto; max-width: 350px; }
    #main_business .contents1 ul li { width: 47%; padding: 0; }
    #main_business .contents1 ul li:nth-of-type(n + 3) { margin-top: 6%; }

    #main_business .morebtn a { padding: 7px 25px; }
}

@media (max-width: 767px) {
    #main_business .textbox .text2 br { display: none; }
    #main_business .contents1 ul li .imgbox img { width: calc(90px + 5vw); }
    #main_business .contents1 ul li .scr { margin-top: 10px; }

    #main_business .morebtn a { padding: 6px 20px; }
}

/* main_info */
#main_info { position: relative; overflow: hidden; padding: 70px 0 110px; background: url(/image/main/info_img1.jpg) no-repeat center/cover; }
#main_info .frame { display: none; z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(255, 255, 255, 0.3); }
#main_info .contwrap { z-index: 3; position: relative; }
#main_info .descbox { text-align: left; }
#main_info .descbox .desc1 { font-weight: 700; font-size: 34px; color: #ee4224; line-height: 1; }
#main_info .descbox .desc2 { margin-top: 10px; font-size: 18px; color: #434343; line-height: 1.55; }
#main_info .descbox .desc3 { margin-top: 40px; font-weight: 500; font-size: 18px; color: #fff; letter-spacing: 0.01em; }
#main_info .descbox .desc3 * { font-weight: inherit; font-size: inherit; color: inherit; letter-spacing: inherit; }
#main_info .descbox .desc3 a { display: inline-block; margin-right: 10px; padding: 12px 30px; border-radius: 100px; border: 1px solid #669900; text-align: center; transition: background-color 0.3s; }
#main_info .descbox .desc3 a:first-of-type { width: 205px; background-color: #669900; color: #fff; }
#main_info .descbox .desc3 a:first-of-type:hover { background-color: #496a08; }
#main_info .descbox .desc3 a:last-of-type { background-color: transparent; color: #669900; }
#main_info .descbox .desc3 a:last-of-type:hover { background-color: #669900; color: #fff; }
@media (max-width: 1535px) {
    #main_info .descbox .desc3 a { padding: 11px 26px; }
    #main_info .descbox .desc3 a:first-of-type { width: calc(100px + 6.5vw); }
}
@media (max-width: 1279px) {
    #main_info .descbox .desc1 { font-weight: 600; }
    #main_info .descbox .desc3 a { padding: 10px 22px; }
}
@media (max-width: 1023px) {
    #main_info { background-position-x: 60%; }
    #main_info .frame { display: block; }
    #main_info .descbox .desc3 a { padding: 9px 18px; }
}
@media (max-width: 767px) {
    #main_info .descbox .desc2 br { display: none; }
    #main_info .descbox .desc3 { font-weight: normal; }
    #main_info .descbox .desc3 a { padding: 7px 10px; margin-right: 7px; }
    #main_info .descbox .desc3 a:first-of-type { width: initial; }
}
 
/* main_link */
#main_link { position: relative; overflow: hidden; padding: 40px 0; }
#main_link .contents1 { display: flex; flex-wrap: nowrap; justify-content: space-between; }
#main_link .contents1 li { width: 28.5%; }
#main_link .contents1 li a { display: block; padding: 40px 20px; overflow: hidden; border: 1px solid #c5c5c5; border-radius: 27px; text-align: center; }
#main_link .contents1 li a img { display: inline-block; width: 190px; }
@media (max-width: 1535px) {
    #main_link .contents1 li a { border-radius: 24px; }
    #main_link .contents1 li a img { width: calc(100px + 5.5vw); }
}
@media (max-width: 1279px) {
    #main_link .contents1 li a { border-radius: 21px; }
}
@media (max-width: 1023px) {
    #main_link .contents1 li { width: 31%; }
    #main_link .contents1 li a { border-radius: 17px; }
}
@media (max-width: 767px) {
    #main_link .contents1 li a { border-radius: 15px; }
}
@media (max-width: 580px) {
    #main_link .contents1 { flex-wrap: wrap; }
    #main_link .contents1 li { width: 48%; }
    #main_link .contents1 li:nth-of-type(n + 3) { margin-top: 4%; }
}